/*======================================
Theme Name: FocusFS 2026
Theme URI: https://focusedcreative.com
Description: A custom theme for FocusFS
Version: 2.0 2024-10-04
Author: Focused Creative
Author URI: https://focusedcreative.com
Template: Divi
See changelog
======================================*/

/* Grid 
 * 
 * V & H = 36px
 * note shadow box blurbs
 */


/* Globals =START ---*/

:root {
	--body-color: #023047;
	--heading-color: #FB8500;
	--subhead-color: #ffb703;
	--main-color: #219ebc;
	--secondary-colour: #8ecae6;
	--vs: 36px; /*vertical space*/
	--hs: 36px; /*horizontal space*/
	--body-size: 17px;
	--box-shadow-a: 0px 2px 18px 0px rgba(0,0,0,0.3);
	--box-shadow-b: 0px 12px 18px -6px rgba(0,0,0,0.3);
	--box-corners: 4.5px;
}

body, .et_pb_text_inner ul {
	line-height: 27px;
}

.et_pb_text p, 
.et_pb_text li {
	font-size: var(--body-size);
	font-weight: 400;
}

article h1,
.et_pb_text_inner h1 {
	color: var(--heading-color);
}

h2, h3, h4, h4 {
	color: var(--subhead-color);
	margin-top: calc(var(--vs) * .5);
}

.et_pb_text h1 {
	font-size: calc(var(--vs) * 1.5);
	font-weight: 300;
}

.et_pb_text h2 {
	font-size: calc(var(--vs) * .85);
}

.et_pb_text h3 {
	font-size: calc(var(--vs) * .75);
}


.et_pb_text h4 {
	font-size: calc(var(--vs) * .6);	
}

.et_pb_text h5 {
	font-weight: bold;
}


.et_pb_text_inner ul {
	margin-left: var(--hs);
	width: 80%;
}

.et_pb_text_inner li {
	margin-bottom: calc(var(--hs) * .25)
}
.et_pb_text_inner li:last-child {
	margin-bottom: 0;
}

.et_pb_blurb.shadow-a {
	box-shadow: var(--box-shadow-a);
}

.et_pb_blurb.shadow-b {
	box-shadow: var(--box-shadow-b);
}

.et_pb_text_inner img {
	border-radius: var(--box-corners);
}

/* Globals =END ---*/
